VIDEOMASS(1)

NAME
videomass - Cross-platform Graphical User Interface for FFmpeg and youtube-dl.

SYNOPSIS
videomass [OPTION]

DESCRIPTION
Videomass is a cross-platform GUI designed for FFmpeg enthusiasts who need to manage custom profiles to automate conversion and transcoding processes. It is based on an advanced use of presets and profiles in order to use most of the FFmpeg commands without limits of formats and codecs. It features graphical tools for viewing, analyzing and processing multimedia streams and downloading videos via youtube-dl. Videomass is written in Python3 with the wxPython-Phoenix toolkit, it is cross-platform and work on Gnu/Linux, MacOs, MS-Windows and FreeBSD.

OPTIONS
Getting help:

-h, --help
    Show a brief list of options and exit.

Show version:

-v, --version:
    Output version information and exit.

Check out the essentials:

-c, --check
    List of executables used by Videomass found on the system.

EXAMPLES

Run from source code:
    python3 launcher

Run from Python REPL:
    >>> from videomass3 import vdms3
    >>> vdms3.main()

MAINTAINER
jeanslack

- Gianluca Pernigotto -- Project leader and main developer

HOMEPAGE
https://github.com/jeanslack/Videomass

REPORTING BUGS
For bug reports, please visit <https://github.com/jeanslack/Videomass/issues> or e-mail me to:

Gianluca Pernigotto <jeanlucperni@gmail.com>

AUTHOR
This manual page was written by Gianluca Pernigotto <jeanlucperni@gmail.com>, for the Debian project (but may be used by others).

SEE ALSO
python3(1), ffmpeg(1), youtube-dl(1),

COPYRIGHT
Copyright 2020/2021 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>. This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.